ProjectRoleQueryF7WindowTitle=
ProjectTypeQueryF7WindowTitle=
ProjectManagementQueryF7WindowTitle=
MemberManagementQueryF7WindowTitle=
WorkHoursReportQueryF7WindowTitle=
EmployeeQueryF7WindowTitle=
ProjectQueryF7WindowTitle=
TypeQueryF7WindowTitle=
ProjectChangeQueryF7WindowTitle=
